Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Fedora Linux 36 est disponible !

#1 Re : [Anciennes versions] Support général » [Résolu] LibreOffice (et autre) : génération de pdf problématique suite upgrade » 30/08/2020 12:24:39

Bonjour,
Ce sujet m'intéresse beaucoup.
En plus marqué "Résolu"; mais où est la solution ?

Je viens de changer la police de caractères dans les deux documents cités ci-dessous; pour d'autres polices. et ça marche !!

Solution abandonner Cantarell
Dommage, je la trouve très lisible. (cite par Sangokuss; que je n'avais tilté )
Ceci dit, Est-ce une BONNE solution ?

Mon problème est était semblable; LibreOffice n'imprime pas forcément ce qui est à l'écran.
Tableur : des cellules vidées !
Texte : large parties manquante. Parmi les choses imprimées : le soulignement de liens UR !!!
etc ...
Une ressemblance avec les cas décrits (?)
Tout cela après le passage à F32 le 26 aout.

Toutefois :
Avec "Cantarell Thin" ça imprime : Allez savoir pourquoi ?
             Mais c’est fin-fin-fin, il faut la mettre en gras !

En regardant les fontes dans usr/share/fonts j’ai vu que ./cantarell ne contient pas de fichiers « .ttf ».
mais c'est pas la seule ( adobe-source-code-pro, julietaula-montserrat , stix-fonts et urw-base35); chez moi.
       
Bon, Carlito remplacera bien Cantarell. Et puis sincèrement, je crois que le problème vient de LibreOffice (Version : 6.4.6.2)
  @+

#2 Re : [Anciennes versions] Installation de Fedora » [Résolu] Dnfdragora ne fonctionne plus. » 30/08/2020 12:07:14

Le sujet avait déjà été traité en mai (presque); mais je ne l'avais pas trouvé avec une recherche "dnfdragora". Désolè.
Une solution : rm ~/.config/dnfdragora.yaml.
J'ai préféré le renommer, et essayer dnfdragora.
Parfait,
Je ne sais pas si c'est LA solution, mais je déclare résolu.

Mon passage à F32 n'est pas très heureux (j'ai un problème d'impression à résoudre).
Je vais essayer de me montrer plus précis dans mes recherches:roll:
@+

#3 Re : [Anciennes versions] Installation de Fedora » [Résolu] Dnfdragora ne fonctionne plus. » 29/08/2020 19:39:10

Bonjour, me revoilà.   
En bref, j’ai réinstallé (dnf remove et dnf install);
Et ça marche !     
                                                   (le portable, et le desktop)
Oui, j'avais déjà fais la réinstallation, et je n'avais pas observé de changement; mais j'ai aussi redémarré mon portable depuis . alors sans doute ?
Je dis « en bref » car avec les allers-retours de l'interface graphique à la console…..

Leçon apprise, et application sur le desktop.

Bon, je temporise pour afficher « résolu », car j’aimerais avoir un éclaircissement sur les premières lignes de l’affichage suivant, et le contenu « variant" d’un « dnfdragoro.yaml » à l’autre :
 

$ dnfdragora
Try reading configuration file
From ./dnfdragora.yaml
Skipped exception: <[Errno 2] Aucun fichier ou dossier de ce type: './dnfdragora.yaml'>
From /etc/dnfdragora/dnfdragora.yaml
Finally read user settings from /home/trividic/.config/dnfdragora.yaml
Logging disabled
…….. etc....

Effectivement, je ne trouve pas « ./dnfdragora.yaml »
Mais : /etc/dnfdragora/dnfdragora.yaml qui contient :

settings:
    use_comps: True
    always_yes: False
    update_interval: 180
#    log_filename: PATH/TO/dnfdragora.log
#    log_level_debug: True

#    path:
#        group_icons: /usr/share/icons
#        To see icons set the following path
#        images: PATH_TO_DNFDRAGORA/share/images

Quant à  /home/trvdc/.config/dnfdragora.yaml ; il contient :

settings:
  metadata:
    last_update: 2020-08-29 12:22
    update_interval: 48
  search:
    match_all: false
    newest_only: false
view:
  filter: all
  show: all

Sur le portable ; même lignes sur la console et petites différences dans le fichier :
/home/trvdc/.config/dnfdragora.yaml :
last date : '' ;
et
filter : to update

Bon,ok. Sauf votre avis j’y touche pas !
Mais est-ce normal tout ça ?
Merci pour votre attention

#4 Re : [Anciennes versions] Installation de Fedora » [Résolu] Dnfdragora ne fonctionne plus. » 27/08/2020 19:48:27

madko a écrit :

Bonjour,
1) comment tu t'es connecté pour taper la commande, et 2) pourquoi le faire en root ? Y'a pas un icone pour lancer dnfdragora dans ta session graphique ?

Dans l'environnement graphique ça marchait pas. Pas assez patient ??
En root : sans vraie raison ; juste parce que plus avant on nous demande le mot de passe root.
J'essaye  en utilisateur :
$ dnfdragora  et j'obtiens une suite de ...

usr/lib64/python3.8/site-packages/yui.py:1472: Warning: Source ID 1563 was not found when attempting to remove it
  return _yui.YDialog_waitForEvent(self, timeout_millisec)
/usr/lib64/python3.8/site-packages/yui.py:1472: Warning: Source ID 1565 was not found when attempting to remove it
  return _yui.YDialog_waitForEvent(self, timeout_millisec)
.....


Mais :

Dans le fenêtre graphique MàJ la liste est là; ça se passe bien (une cinquantaine de paquets, 124 installations). et fin normale
Sauf que dans la console ça defile toujours "source ID 114 000" et plus .
Je ferme la console et j'ai droit à l'avertissement "processus en cours ..." Tant pis j'arrête.

Je vais faire d'autres vérifications; j'ai découvert aussi un nouveau problème d'impression sur le desktop.
(je n'ai pas installé le pilote d'impression sur le portable).
Après l'upgrade, je n'ai pas encore tout testé !!!

Pour la mise à jour c'est déjà ça, Merci. Peut-être pour le reste ....
je reviens plus tard avec j'espère des résultats.
@+

#5 [Anciennes versions] Installation de Fedora » [Résolu] Dnfdragora ne fonctionne plus. » 27/08/2020 12:26:29

trvdc
Réponses : 4

Bnjour,

Mon passage à F32 est très récent, d’abord sur un desktop puis un portable à qqes jour d’intervalles.
C’est en voulant faire une mise à jour sur le portable que j’ai constaté le problème.
En vérifant sur le desktop : idem.

Mais restons sur le portable qui avait un fonctionnement F31 parfait.
(Asus Visobook, installation initiale F30 par clé usb bootable ; puis upgrade F31)

L’upgrade f32 s’est apparemment bien déroulé, selon :
# dnf system-upgrade download –releasever=32
# dnf system-upgrade reboot
# dnf system-upgrade clean
# dnf clean packages

Le blocage de dnf :
Il tourne indéfiniment sur les dépôts (rpm fusion free (?).
J’aurais volontiers éclaircis la liste des dépôts mais aucun bouton de la fenêtre dnf n’est actif. Pour arrêter : le gestionnaire de tâches !

Pour trouver des indices j’ai lancé dnf en ligne de commande, j’y comprends pas grand-chose ; et vous ?

# dnfdragora-updater 
Traceback (most recent call last):
  File "/usr/bin/dnfdragora-updater", line 35, in <module>
    import dnfdaemon.client
  File "/usr/lib/python3.8/site-packages/dnfdaemon/client/__init__.py", line 192, in <module>
    session = DBus(Gio.bus_get_sync(Gio.BusType.SESSION, None))
gi.repository.GLib.Error: g-io-error-quark: Error sending credentials: Error sending message: Broken pipe (44)
# ….
# dnfdragora
défaillance du client dnfdaemon [g-io-error-quark: Error sending credentials: Error sending message: Broken pipe (44)]
Réessayez en utilisant un shell de connexion (soit « su - »)
# su - dnfdragora
su: l'utilisateur dnfdragora n'existe pas ou l'entrée de l'utilisateur ne contient pas tous les champs requis
# 

Vous constaterez que mon niveau n’a pas évolué ; le temps ne fait rien à l’affaire (8-<}

J’ai désinsatllé et réinstallé dnfdragora selon les explications :
https://forums.fedora-fr.org/viewtopic.php?id=69958
Sans résultat.

Avez vous qqes bonnes lignes de commande à me proposer; pour en savoir plus, et résoudre ce problème ?
@+

#6 Re : [Anciennes versions] Support général » Fonctionnement Ekiga » 16/04/2020 19:53:11

madko a écrit :

Du coup concernant la question originale c'est réglé ?

Bonsoir,
Mille scuse ; j'ai un peu laisser passer le temps.
Ma petite famille à choisit whatsApp sur les smartphones; j’ai dû suivre, docilement.

Comme je le signalais dans mon deuxième message : https://ekiga.net/ « Ekiga c'est fini en 2018 ».
Ce qui diverge de Ekiga.org qui affiche une version 5.0.
Qui croire ?

Aucune des réponses ne parle d’Ekiga.
Est-ce que quelqu’un utilise Ekiga, avec succès ?
Il me suffirait alors de déclarer le sujet Ekiga comme obsolète et « Résolu » ?

Merci pour toutes vos réponses ; et ne m’en voulez pas trop si j’ai oublié de noter « suivre le sujet ».

#7 Re : [Anciennes versions] Support général » Fonctionnement Ekiga » 27/03/2020 18:42:04

Bonjour,
Ce serait le serveur qui .....
Ekiga.net

Ekiga.net a écrit :

!!!!!Ekiga.net will be discontinued by the end of 2018!!!!!

Ekiga.org n'en parle pas !!
https://www.ekiga.org/
Ils proposent le téléchargement. Qui croire ?

Est-ce que notre distribution est concernée ?
J'aimerais avoir la réponse. Ekiga est proposée dans les dépôts.

(bon je ne peux rien affirmer sur rpmfusion (fre ou nonfree; je ne suis pas sûr d'avoir fait ce qu'il faut pour vérifier)
Sans doute un point à éclaircir.

Cordialement

#8 [Anciennes versions] Support général » Fonctionnement Ekiga » 26/03/2020 19:34:33

trvdc
Réponses : 15

Bonjour,
En fait l'installation est faite (PC à PC), de mon coté et du coté de mon interlocuteur sous windows.
Et ça ne marche pas.
Pourtant, la procédure est "simple". Pas à pas, et bien expliquée sur la doc Ubuntu
(Doc citée juste à coté : https://forums.fedora-fr.org/viewtopic.php?id=66831)
C'est ancien mais ça n'a pratiquement pas changé.

Nous avons chacun notre adresse sip à ekiga.net; et c'est le vide; pas de message d'erreur si ce n'est "correspondant non connecté" ou connexion non établie".
Ma webcam scanne bien, mais j'ai pas trouvé le test de micro comme il était possible de le faire avec skype.
     Connexion DSL/câble : (128 kbits/s)
     Périhériques sonnerie,audio, vidéo : Default (PTLIB/ALSA)
     UVC Caméra ((046d:0825)(PTLLIB/V4L2)

Je ne sais pas comment ça marche ? ....   Les clients se connectent chacun à un serveur ekiga, et celui-ci gèrent les échanges, non ?

Si c'est le cas, j'en viens à me demander si le serveur en question n'est pas surbooké en ces temps de confinement.
Sinon  ... ?
@+

#9 Re : [Anciennes versions] Installation des programmes » [Résolu] mise à jour foirée et disparue » 02/02/2020 13:32:05

Bonjour,
Il c'est passé qqe chose comme ça chez moi. Hier :
je fais les mises à jour quand elles me sont signalées ou presque.
Arrêt brutal de dnfdragora-updater; et il ne se relance plus (menu Xfce)
Seul dnfdragora (toujours par le menu); mais en choisissant "mise à jour" : rien ! Pas de mises à jour signalées.

(J'ai dû laissé tombé l'ordi : j'avais des invités !)

Ce matin, une dizaine de mises à jour. Et tout ce passe normalement.
Tout est Ok.  (il y a eu une remise en route de l'ordi, c'est tout).

Donc, mon message n'apporte pas de solution. Juste de l'espoir  (8->}
ça peut servir hammer

Ceci dit je vous aurais bien ajouté le signalement de problèmes; mais je n'ai pas réussi le copié-collé.
(il faudrait que je m'intéresse au fonctionnement de l'outil "signalement de problèmes".
@+

#11 Re : [Anciennes versions] Support général » [Résolu] Xfdashboard : Pourquoi il existe sur mon Xfce ? » 14/12/2019 20:43:19

Exactement; et je le disais aussi :

trvdc a écrit :

Quand à la question que l'on peux se poser : "Pourquoi il plante mon bureau ?"; présentement je ne me l'a pose pas pour l'instant; sauf s'il est indispensable, évidemment.

Donc, c'est ça : je peux m'en passer !
Résolu (?)   j'attends un peu.

#12 [Anciennes versions] Support général » [Résolu] Xfdashboard : Pourquoi il existe sur mon Xfce ? » 14/12/2019 19:59:08

trvdc
Réponses : 4

Bonjour,
Je clique sur Xfdashboard et je n'ai plus de curseur souris.
Et donc je redémarre ...
Contexte : F30 / Xfce.
Je m’apprête à upgrader F31 et je fais le tour du menu des applications; voir si je peux en éliminer qqes unes dont je ne me sers pas.
et c'est comme ça que ..... (retour à l'intro !)

Du coup, je passe à dnfdragora, J'y apprends que : "Xfdashboard fournit une interface de type tableau de bord du shell GNOME à utiliser avec le bureau Xfce".
Et je le supprime; apparemment sans conséquence. Même pour mon passe temps favori gnome-mahjongg.

Alors, à quoi sert-il ? et dois-je le réinstaller ?
Quand à la question que l'on peux se poser : "Pourquoi il plante mon bureau ?"; présentement je ne me l'a pose pas pour l'instant; sauf s'il est indispensable, évidemment.
@+

Je suis d'humeur badine ce soir.
lol
Je m'en excuse si cela gène quelqu'un.
roll

#13 Re : [Anciennes versions] Installation des programmes » [Résolu] Où est « recordmydesktop » ou ses ressemblants ? » 25/10/2019 11:02:38

Bonjour,
J'ai du réinstaller mon PC; .... oublié cet échange .... jusqu’au tri de ma messagerie .... (8-o}
Et enfin redécouvrir SimpleScreenRecorder.
Qui est parfait.
Merci

#14 Re : [Anciennes versions] Installation des programmes » [Résolu] Où est « recordmydesktop » ou ses ressemblants ? » 02/07/2019 10:54:30

Did a écrit :

Bonjour,
J'utilise SimpleScreenRecorder pour les captures de bureau...
http://www.maartenbaert.be/simplescreenrecorder/
Mais je ne sais pas si ce sont les mêmes fonctions...
A toi de voir wink

Merci. tongue
C'est tout vu : Cela fera mon affaire;
De plus "simplescreenrecorder" apparait dans les propositions de dnfdragora (dépôts officiels, free et non free).

J'attends encore un peu avant de noter [résolu] sur cette question, car si quelqu'un sait où est passé recordmydesktop, je ne voudrais pas laissé passer ça.
@+

#15 Re : [Anciennes versions] Installation des programmes » [Résolu] Où est « recordmydesktop » ou ses ressemblants ? » 01/07/2019 15:19:55

Nednet a écrit :

hello,

as-tu essayé d'installer "gtk-recordmydesktop" ?
la commande pour le lancer est "gtk-recordMyDesktop" (attention à la casse).

Sinon sur ce sujet, c'est marrant, je suis tombé ce matin sur un article de Korben qui parle d'un site qui propose ça sous forme de SaaS : https://recordscreen.io/

à tester ?

Oui, j'avais omis de citer cet essai
(dnf install gtk-recordmydesktop)
Avec et sans les majuscules !
C'est incroyable le nombre de possibilités que ça nous fait !!!
hammer

Quant à recordscreen ?
Pas clair au premier abord; il faut choisir l'écran (bon !) il prend aussi la caméra web pour le son (bien); mais pour la sortie, je ne sais pas où ce fait l'enregistrement.
ça mérite une lecture de doc. Où ?
Je ne suis pas sûr d'être intéressé (pour l'instant).
@+

#16 [Anciennes versions] Installation des programmes » [Résolu] Où est « recordmydesktop » ou ses ressemblants ? » 01/07/2019 12:05:24

trvdc
Réponses : 6

Bonjour,
Il me semble avoir conservé l’enregistreur  recordmydesktop après un upgrade de f28 à f29 ; mais là il s’agit d’une installation « à neuf », et Dnfdragora ne le propose plus avec les dépôts officiels, et RPM Fusion : Free et Nonfree.

Il est proposé sous ce nom sous Raspbian ; mais j’ai rencontré ici et là des variantes de nom :
gtk-recordmydesktop et  fros-recordmydesktop.

Retour à ma machine f30 :

# dnf install fros-recordmydesktop
Le paquet fros-recordmydesktop-1.1-18.fc30.noarch est déjà installé.

Tiens : « ...à l’insu de mon plein gré … » ?!

Patatras : la commande « fros-recordmydesktop » est introuvable .
(je lançais  recordmydesktop dans un terminal (sans les majuscules).

Et puisque la touche [tab] me le proposait :

$ fros
2019-07-01 11:39:24,500 - abrt-screencast - ERROR - Cannot run 'recordmydesktop': [Errno 2] Aucun fichier ou dossier de ce type: 'recordmydesktop': 'recordmydesktop'
2019-07-01 11:39:24,500 - abrt-screencast - ERROR - b'No screencasting plugin is available, please install plugin matching your environment (see:https://github.com/abrt/abrt/wiki/FAQ#screencasting)'

https://github.com/abrt/abrt/wiki/FAQ#screencasting
Désolé, mais je ne suis pas satisfait par le lien proposé, on tourne en rond ; et la commande proposée n’est pas de toute fraicheur :
# yum install fros-recordmydesktop

Aussi, sur le forum, le topic le plus récent : f28:
https://forums.fedora-fr.org/viewtopic.php?id=64857
Mais, trop vieux, et « pygtk2 » est installé.

J’aime bien la commande apropos, aussi :

$ apropos fros-recordmydesktop
fros-recordmydesktop : rien d'adéquat

Plusieurs tentative avec apropos ….

J’ai fouillé, peut-être pas au bon endroit, j’ai rien trouvé
Donc : Quelque chose se cache qqe part, mais où ; sous quel nom ?

Accessoirement : J’ai lu qu’il était possible de sélectionner une portion de l’écran (?).

#17 Re : [Anciennes versions] Support général » [Résolu] "Failed to get connection to xfcon" » 28/06/2019 17:20:57

madko a écrit :

Et si tu lance

sudo gparted

t'as le même message ?

1 Trop tard.(réinstallation terminé; sans problème)
2 Le moi-administrateur n’a pas accordé les droits au moi-utilisateur d’utiliser cette commande !
Ainsi :

$ sudo gparted
moi-utilisateur n'apparaît pas dans le fichier sudoers. Cet événement sera signalé.

Je me demande bien à qui tongue

La suite est complètement hors-sujet :
Je n’utilise jamais la commande sudo (sauf sur mon Raspberry ; et encore pas souvent!).
« su » m’oblige à l’attention ; c’est très bien comme ça.  (8->}
cool

#18 Re : [Anciennes versions] Support général » [Résolu] "Failed to get connection to xfcon" » 27/06/2019 16:06:21

nouvo09 :
Pour le reste j'attends encore que tu me dises (cf post n°2) comment tu lances gparted.

Je l'avais dit; mais l'info est "enfouie" dans mon fatras (long) corrigé avec la balise "code" par VINDICATORs.
(que je remercie au passage).
donc "Je lance gparted dans un terminal; en root. (su puis gparted)".
J'ai fais l'erreur de croire que gparted pouvait m'informer avec une config LVM.
gparted est parfait pour le formatage de clé USB, et leur label. (et Fedora l'a choisit pour nous : il est dans les outils par défaut).
J'ai noté les outils nommés ici ; blivet et smartmontools.

Pour conclure : Ré-installation complète, "automatique" .cette fois j'ai récupéré tout l'espace, le SSD et le HD.
Mises à jour, compléments de dépôts, restauration de mes fichiers : RAS.

Ma question sur ce message d'erreur n'offre pratiquement aucun intérêt pour la communauté; si ce n'est qu'il faut (me) conseiller de s'informer dans la doc.
Je note "resolu"; mais c'est pas tout à fait juste n'est-ce pas !
Est-il possible de supprimer ma question ?
Merci à tous

#19 Re : [Anciennes versions] Support général » [Résolu] "Failed to get connection to xfcon" » 26/06/2019 18:01:24

Je lance Gparted, il envoie un message d'erreur; mais ouvre une fenêtre graphique; dans laquelle je peux voir taille et point de montage de mon disque dur (sdb).
.... pour vérifier où se trouve mon "/home".
Sauf que pour sdb : je vois le point de montage : fedora-localhost-live; et 232,9 G lvm.
Si gparted ne convient pas au lvm ...... ?

Anaconda : ça c'était bien passé pour f29, installation personnalisé. J'ai pas pris de notes, et je le regrette !
lvm c'est pas aussi logique pour moi; on lit dans les avantages (doc Ubuntu) : "On ne se préoccupe plus de l'emplacement exact des données".
Eh bien moi si justement !!
Quand au "raid" : je suis trop dinosaure pour cela.  (ma machine le permet : doc carte mère).

Donc je vais recommencer. et j'espère clore ce sujet.

Cordialement,

#20 Re : [Anciennes versions] Support général » [Résolu] "Failed to get connection to xfcon" » 25/06/2019 19:58:24

Salut et merci,

# fdisk -l
Disque /dev/sda : 55,9 GiB, 60022480896 octets, 117231408 secteurs
Modèle de disque : Corsair Force LS
Unités : secteur de 1 × 512 = 512 octets
Taille de secteur (logique / physique) : 512 octets / 512 octets
taille d'E/S (minimale / optimale) : 512 octets / 512 octets
Type d'étiquette de disque : gpt
Identifiant de disque : F67255C7-B028-4B79-AB97-5A8D0CF33F05

Périphérique   Début       Fin  Secteurs Taille Type
/dev/sda1       2048    411647    409600   200M Système EFI
/dev/sda2     411648   2508799   2097152     1G Système de fichiers Linux
/dev/sda3    2508800 117229567 114720768  54,7G LVM Linux


Disque /dev/sdb : 232,9 GiB, 250059350016 octets, 488397168 secteurs
Modèle de disque : ST3250318AS     
Unités : secteur de 1 × 512 = 512 octets
Taille de secteur (logique / physique) : 512 octets / 512 octets
taille d'E/S (minimale / optimale) : 512 octets / 512 octets
Type d'étiquette de disque : gpt
Identifiant de disque : 221032C4-333A-41ED-B5F6-24B2B789E627

Périphérique Début       Fin  Secteurs Taille Type
/dev/sdb1     2048 488396799 488394752 232,9G LVM Linux




Disque /dev/mapper/fedora_localhost--live-root : 70 GiB, 75161927680 octets, 146800640 secteurs
Unités : secteur de 1 × 512 = 512 octets
Taille de secteur (logique / physique) : 512 octets / 512 octets
taille d'E/S (minimale / optimale) : 512 octets / 512 octets


Disque /dev/mapper/fedora_localhost--live-swap : 7 GiB, 7453278208 octets, 14557184 secteurs
Unités : secteur de 1 × 512 = 512 octets
Taille de secteur (logique / physique) : 512 octets / 512 octets
taille d'E/S (minimale / optimale) : 512 octets / 512 octets


Disque /dev/mapper/fedora_localhost--live-home : 210,7 GiB, 226173648896 octets, 441745408 secteurs
Unités : secteur de 1 × 512 = 512 octets
Taille de secteur (logique / physique) : 512 octets / 512 octets
taille d'E/S (minimale / optimale) : 512 octets / 512 octets
# 
sda et sdb; tous les deux mais on voit pas les points de montage
Je lance gparted dans un terminal; en root. (su puis gparted)

gparted donne pour sdb :
lvm2
point de montage : fedora-localhost-live
 232.88 Gio

« fedora_localhost-live » ?

Petit plus : avec Thunar :
Propriétés sur /home :
….
(certains contenus sont illisibles)

151,7 Gio libres sur 206,3 Gio (26 % utilisés)

Propriétés sur /home/moi   (il n’y a que moi)  :
…..
151,7 Gio libres sur 206,3 Gio (26 % utilisés)

@+

#21 [Anciennes versions] Support général » [Résolu] "Failed to get connection to xfcon" » 25/06/2019 15:37:54

trvdc
Réponses : 15

Bonjour,
Autant donner en sujet l'erreur affiché par gparted puisque je ne comprend pas tout à fait l'origine et la cause.
Donc :
Installation à neuf. System sur SSD et /home sur HD . Avec Xfce comme bureau.
D'abord je me mêle les pinceaux avec Anaconda; (c'est pas nouveau; je m'y ferais pas !).
J'abandonne le choix "personnalisé" et j'opte pour l'automatique; et ça marche comme je le voulais. Apparemment !
Pour vérifier je lance gparted :

Unit sysroot.mount does not exist, proceeding anyway.
GParted 1.0.0
configuration --enable-libparted-dmraid --enable-online-resize
libparted 3.2

** (gpartedbin:2153): CRITICAL **: 14:46:50.717: Failed to get connection to xfconfd: Erreur lors de la réception des données : Connection reset by peer
Je suis étonné :
[*]
Xfce à l'air de fonctionner correctement, (le reste aussi même si je l'ai peu utilisé)
les point de montages semblent correctes,
En plus, je ne fais pas le lien entre Xcfe et ce que j'attendais de gparted.
[/*]
Dois-je réinstaller xfce ?
Peut-être une autre solution pour faire disparaître ce message au lancement de Gparted !!!!  on soigne le symptôme ?

Hors sujet :
Je me sens un peu mal à l'aise avec ce problème, presque envie d'ignorer le message d'alerte. Mais ça ne fait pas, n'est-ce pas ?
L'upgrade sur mon portable s'est déroulé sans aucun problème. Je n'ai pas pu faire de même sur le PC : j'ai changé sa carte mère, le processeur et la ram.
Au plaisir de vous lire

#22 Re : [Anciennes versions] Support général » [Résolu] Dossiers nouveaux non désirés avec caractères bizares » 20/01/2019 19:07:51

cool
Le problème est résolu;
Le sujet a été abordé ailleurs; la solution :
Mettre à jour !
Les fichiers "abrt* ont été corrigés.

#23 Re : [Anciennes versions] Support général » [Résolu] Dossiers nouveaux non désirés avec caractères bizares » 16/01/2019 13:05:39

Bonjour,
Je rentre d'un petit tour en France.
Mise à jour sur mon desktop : sauf les abrt*.
A quoi ils servent :

abrt est un outil qui aide les utilisateurs à détecter les anomalies dans les applications et à créer un rapport de bogue contenant toutes les informations nécessaires au responsable pour les résoudre. Il utilise le système de plugin pour étendre ses fonctionnalités.

Bien, merci !
Attendons des nouvelles tongue
@+
PS :

le plus dangereux ça n'est pas ce que j'ignore, c'est ce que je crois savoir.

Je l'adore, celle là. J'ajoute : "Le savoir nait du doute. Cessons de croire, instruisons nous". D'après A. Gide.

#24 Re : [Anciennes versions] Support général » [Résolu] Dossiers nouveaux non désirés avec caractères bizares » 13/01/2019 12:44:11

didierg a écrit :

C'est plus radical mais

$ sudo dnf downgrade abrt*

règle le problème.

big_smile
Merci,
C'est la solution que j'ai choisi et ça marche.
J'ai aussi essayé la 3ème ligne de grub; sans résultat.
J'ai pas pas compris "commenter" d' Heldwin; dans le fichier de l'environnement graphique.

Bon; mes mises à jour se succèdent presque tous les jours; je fais ça sur les installations récentes, après ....
Quand je disais "ce matin" c'était; le lendemain d'une mise à jour. Cela confirme cette apparition presque simultanée pour nous.

Avant de noter "Résolu" ; je propose et demande conseil :
Après la commande # dnf downgrade abrt* on me propose 18 mises à jour : of course lol
(16 fois abrt* et 2 fois python3-abrt*)
Ne faudrait-il pas ne plus proposer ces fichiers en attendant ..... ?
(bon, c'est dimanche, ça peut attendre un peu hammer )
La solution d'Heldwin permetrait-elle de mettre à jour les abrt* ?
Merci à vous tous
(8->}

#25 Re : [Anciennes versions] Support général » [Résolu] Dossiers nouveaux non désirés avec caractères bizares » 12/01/2019 17:46:46

Je complète avec quelques lignes résultat de la commande ls -la. mais les caractères non valides n'apparaissent pas bien :

drwxrwxr-x.  2 JeanM JeanM 4096 12 janv. 14:35 }                             <------ ici
drwxrwxr-x.  2 JeanM JeanM 4096 12 janv. 14:39 #                             <------ ici
drwx------. 29 JeanM JeanM 4096 12 janv. 16:12 .
drwxr-xr-x.  4 root  root  4096  6 déc.  12:20 ..
.....................
drwxrwxr-x.  2 JeanM JeanM 4096 12 janv. 14:40 p                             <------ ici
drwxrwxr-x.  2 JeanM JeanM 4096 12 janv. 14:32 P7WU                             <------ et ici
.........................
-rw-------.  1 JeanM JeanM 4508 12 janv. 16:07 .xsession-errors
-rw-------.  1 JeanM JeanM 3086 12 janv. 14:40 .xsession-errors.old

et comme je remarque une concordance d'évènements, voici le fichiers d'erreurs, dans lequel je ne saisi pas la relation avec mon problème n°1 :

** (xfce4-session:1368): CRITICAL **: 14:40:53.734: polkit_unix_process_set_property: assertion 'val != -1' failed
xfce4-session-Message: 14:40:53.753: SSH authentication agent is already running
gpg-agent[1385]: Attention : « --write-env-file » est une option obsolète — non prise en compte
gpg-agent[1386]: gpg-agent (GnuPG) 2.2.12 started
(xfce4-session:1368): xfce4-session-WARNING **: 14:40:53.760: gpg-agent returned no PID in the variables
(xfsettingsd:1398): xfsettingsd-WARNING **: 14:40:54.010: Property "/Gdk/WindowScalingFactor" has an unsupported type "guint".
(xfce4-session:1368): xfce4-session-WARNING **: 14:40:54.531: Unable to launch "/usr/bin/python2 /usr/lib/blueberry/blueberry-tray.py": L’exécution du processus fils « /usr/bin/python2 /usr/lib/blueberry/blueberry-tray.py » a échoué (No such file or directory)
(wrapper-2.0:1442): Gtk-WARNING **: 14:40:54.662: gtk_widget_size_allocate(): attempt to allocate widget with width 28 and height -1
(wrapper-2.0:1442): Gtk-WARNING **: 14:40:54.662: Negative content height -1 (allocation 1, extents 1x1) while allocating gadget (node border, owner GtkFrame)
(wrapper-2.0:1440): Gtk-WARNING **: 14:40:54.702: Negative content height -3 (allocation 1, extents 2x2) while allocating gadget (node button, owner GtkButton)
(wrapper-2.0:1441): Gtk-WARNING **: 14:40:54.713: Theme parsing error: <data>:1:49: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(wrapper-2.0:1441): Gtk-WARNING **: 14:40:54.713: Theme parsing error: <data>:1:80: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version
(wrapper-2.0:1441): Gtk-WARNING **: 14:40:54.713: Theme parsing error: <data>:1:109: The style property GtkButton:default-border is deprecated and shouldn't be used anymore. It will be removed in a future version
(wrapper-2.0:1441): Gtk-WARNING **: 14:40:54.714: Theme parsing error: <data>:1:136: The style property GtkButton:inner-border is deprecated and shouldn't be used anymore. It will be removed in a future version
vmware-user: could not open /proc/fs/vmblock/dev
(wrapper-2.0:1452): Gtk-WARNING **: 14:40:55.036: Negative content width -3 (allocation 1, extents 2x2) while allocating gadget (node button, owner GtkButton)
(wrapper-2.0:1441): Gtk-WARNING **: 14:40:55.201: Negative content height -3 (allocation 1, extents 2x2) while allocating gadget (node button, owner GtkToggleButton)
(thunderbird:1791): Gtk-WARNING **: 14:41:27.395: Theme parsing error: <data>:1:34: Expected ')' in color definition
(thunderbird:1791): Gtk-WARNING **: 14:41:27.395: Theme parsing error: <data>:1:77: Expected ')' in color definition
(firefox:1942): Gtk-WARNING **: 14:44:57.798: Theme parsing error: <data>:1:34: Expected ')' in color definition
(firefox:1942): Gtk-WARNING **: 14:44:57.798: Theme parsing error: <data>:1:77: Expected ')' in color definition
** (/usr/lib64/firefox/firefox:2215): CRITICAL **: 14:45:37.656: Failed to get connection to xfconfd: Impossible de se connecter : Permission denied
(thunderbird:2328): Gtk-WARNING **: 14:52:48.050: Theme parsing error: <data>:1:34: Expected ')' in color definition
(thunderbird:2328): Gtk-WARNING **: 14:52:48.050: Theme parsing error: <data>:1:77: Expected ')' in color definition
** (/usr/lib64/firefox/firefox:2068): CRITICAL **: 15:17:06.060: Failed to get connection to xfconfd: Impossible de se connecter : Permission denied
[Parent 1942, Gecko_IOThread] WARNING: pipe error (133): Connection reset by peer: file /builddir/build/BUILD/firefox-64.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 363
[Parent 1942, Gecko_IOThread] WARNING: pipe error (47): Connection reset by peer: file /builddir/build/BUILD/firefox-64.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 363
[Parent 1942, Gecko_IOThread] WARNING: pipe error (95): Connection reset by peer: file /builddir/build/BUILD/firefox-64.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 363
(firefox:2932): Gtk-WARNING **: 15:49:16.761: Theme parsing error: <data>:1:34: Expected ')' in color definition
(firefox:2932): Gtk-WARNING **: 15:49:16.761: Theme parsing error: <data>:1:77: Expected ')' in color definition
[Parent 2932, Gecko_IOThread] WARNING: pipe error (89): Connection reset by peer: file /builddir/build/BUILD/firefox-64.0/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 363
(firefox:3469): Gtk-WARNING **: 16:17:41.000: Theme parsing error: <data>:1:34: Expected ')' in color definition
(firefox:3469): Gtk-WARNING **: 16:17:41.000: Theme parsing error: <data>:1:77: Expected ')' in color definition
** (/usr/lib64/firefox/firefox:3549): CRITICAL **: 16:18:05.229: Failed to get connection to xfconfd: Impossible de se connecter : Permission denied
(soffice:3785): Gtk-WARNING **: 16:22:37.354: Failed to measure available space: L’emplacement indiqué n’est pas pris en charge

Quelque chose d'obsolète; dans une installation récente; je vous assure que c'est pas moi qui ......   (8->}  !

Vous voyez autre chose en rapport ?

Pied de page des forums

Propulsé par FluxBB